package com.sf._02_抽象类练习;

public class Test {
    public static void main(String[] args) {
        Circle circle = new Circle(3);
        System.out.println(circle.calculateArea());

        Rectangle rectangle = new Rectangle(5,3);
        System.out.println(rectangle.calculateArea());
    }
}
